PHP Manual
Prev |  | Next

# xmlwriter_write_dtd

(PECL)

xmlwriter_write_dtd -- Write full DTD tag - returns FALSE on error

## Description

bool xmlwriter_write_dtd ( resource xmlwriter, string name [, string pubid [, string sysid [, string subset]]] )

Warning
This function is currently not documented; only the argument list is available.

## Parameters

xmlwriter

  Its description

name

  Its description

pubid

  Its description

sysid

  Its description

subset

  Its description

## Return Values

What the function returns, first on success, then on failure. See also the &return.success; entity

Prev | Home | Next
xmlwriter_write_dtd_entity | Up | xmlwriter_write_element_ns